Net-CloudStack-API

Prerequisites

Net-CloudStack-API declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Net::CloudStack0Net-CloudStack-0.01005131.43
Params::Validate0Params-Validate-1.13128.57
Scalar::Util0Scalar-List-Utils-1.41125.71
Sub::Exporter0Sub-Exporter-0.987131.43
namespace::autoclean0namespace-autoclean-0.22134.29
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Net-CloudStack-API declares the following 11 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Digest::SHA0Digest-SHA-5.93134.29
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
MIME::Base640MIME-Base64-3.14125.71
Module::Build0.3601Module-Build-0.4210134.29
Test::CheckDeps0.002Test-CheckDeps-0.010134.29
Test::More0.94Test-Simple-1.001011122.86
Test::Most0Test-Most-0.34128.57
Test::NoWarnings0Test-NoWarnings-1.04128.57
Test::UseAllModules0Test-UseAllModules-0.17131.43
URI::Encode0URI-Encode-v1.0.1131.43

Net-CloudStack-API declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714